<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.title</key>
	<string>Sinc. com Pasta Externa</string>
	<key>102.title</key>
	<string>Verificando arquivos...</string>
	<key>103.title</key>
	<string>Sincronizando...</string>
	<key>108.title</key>
	<string>Ocorreu um problema ao sincronizar o projeto com a pasta especificada. Verifique se tem espaço suficiente no disco ou, se a pasta estiver armazenada em uma unidade externa, verifique se está ligada.</string>
	<key>109.title</key>
	<string>A sincronização falhou.</string>
	<key>12.title</key>
	<string>Sincronizar</string>
	<key>133.title</key>
	<string>Formato para outros arquivos externos:</string>
	<key>136.title</key>
	<string>Final Draft (FDX)</string>
	<key>137.title</key>
	<string>Texto Simples</string>
	<key>138.title</key>
	<string>Rich Text (RTF)</string>
	<key>14.title</key>
	<string>Cancelar</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Mostrar ajuda para sincronização com pasta externa.</string>
	<key>153.title</key>
	<string>Sincronizar apenas documentos na coleção:</string>
	<key>164.label</key>
	<string>ExternalChanges</string>
	<key>170.title</key>
	<string>Este projeto está definido para ser sincronizado com arquivos contidos na pasta externa localizada em X. As alterações parecem ter sido feitas para arquivos nessa pasta desde a última sincronização. Você quer sincronizar agora?</string>
	<key>171.title</key>
	<string>Alterações Encontradas na Pasta Externa</string>
	<key>173.title</key>
	<string>Verificar pasta externa no projeto aberto e sincronizar automaticamente ao fechar</string>
	<key>182.title</key>
	<string>ext:</string>
	<key>185.title</key>
	<string>ext:</string>
	<key>198.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>199.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>208.title</key>
	<string>Fountain</string>
	<key>209.title</key>
	<string>Fountain</string>
	<key>219.title</key>
	<string>Limpar</string>
	<key>26.title</key>
	<string>Escolher...</string>
	<key>30.title</key>
	<string>Sincronizar os conteúdos da pasta Rascunho</string>
	<key>32.title</key>
	<string>Sincronizar todos os outros documentos no projeto</string>
	<key>34.title</key>
	<string>Tirar instantâneos dos documentos afetados antes de atualizar</string>
	<key>38.title</key>
	<string>Mostrar apenas recipientes na lista de destino</string>
	<key>39.title</key>
	<string>Importar novos itens não Rascunho para:</string>
	<key>47.title</key>
	<string>Formato para arquivos de Rascunho externo:</string>
	<key>5.label</key>
	<string>Sincronizar</string>
	<key>50.title</key>
	<string>Rich Text (RTF)</string>
	<key>51.title</key>
	<string>Texto Simples</string>
	<key>52.title</key>
	<string>Final Draft (FDX)</string>
	<key>53.ibShadowedToolTip</key>
	<string>Se verificados, os arquivos de texto simples (.txt) terão linhas em branco inseridas entre parágrafos na exportação e removidas na importação.</string>
	<key>54.title</key>
	<string>Converter automaticamente espaçamento de parágrafo de texto simples</string>
	<key>6.label</key>
	<string>Completar</string>
	<key>60.title</key>
	<string>O projeto foi sincronizado com sucesso com a pasta.</string>
	<key>61.title</key>
	<string>Sincronização Completa</string>
	<key>64.title</key>
	<string>Pasta Compartilhada</string>
	<key>66.title</key>
	<string>Opções</string>
	<key>70.title</key>
	<string>Importar</string>
	<key>72.title</key>
	<string>Formatar</string>
	<key>77.title</key>
	<string>Nomes de arquivos prefixados com números</string>
	<key>93.label</key>
	<string>Erro</string>
	<key>95.label</key>
	<string>Progresso</string>
	<key>Mja-dl-TLc.title</key>
	<string>Sincronizar arquivos neste projeto com pasta externa:</string>
</dict>
</plist>
